::: trix.models.bigbird.finetuning.BigbirdMultiHeadAttentionIA3Rescaling
::: trix.models.bigbird.finetuning.BigbirdAttentionBlockIA3Rescaling
::: trix.models.bigbird.finetuning.ESMRobertaLayerNorm
::: trix.models.bigbird.finetuning.BigbirdTransformerIA3Rescaling
::: trix.models.bigbird.finetuning.build_bigbird_ia3_rescaling_with_head_fn
